Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
Transaction..::.Commit Method
Transaction Class See Also Send Feedback

End the transaction.

Namespace: BerkeleyDB
Assembly: libdb_dotnet62 (in libdb_dotnet62.dll) Version: 6.2.32.0

# Syntax

C#
    public void Commit()

Visual Basic (Declaration)
    Public Sub Commit

Visual C++
    public:
    void Commit()

# See Also

Transaction Class
Commit Overload
BerkeleyDB Namespace